cross-site-scripting

Affected packages
4.5.0.0 <= phpmyadmin < 4.5.4

Details

VuXML ID 7590a4b5-7e08-5f80-9564-23e682bdbadb
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL https://www.phpmyadmin.net/security/PMASA-2016-7/